name: 'Metatag: Views'
type: module
description: Provides views integration for metatags.
core_version_requirement: '^9.4 || ^10 || ^11'
package: SEO
dependencies:
  - metatag:metatag
  - drupal:views

# Information added by Drupal.org packaging script on 2025-09-23
version: '2.2.0'
project: 'metatag'
datestamp: 1758622374
